Subject: bug#43117: [PATCH] Add .git-blame-ignore-revs file

From: Robert Pluim <[email-masked]>
Date: Mon, 31 Aug 2020 12:16:33 +0200

>>>>> On Sun, 30 Aug 2020 19:46:31 +0200 (CEST), Brian Leung via "Bug reports for GNU Emacs, the Swiss army knife of text editors" <[email-masked]> said:

    Brian> I made some style changes to em-hist.el and registered that commit in
    Brian> the new .git-blame-ignore-revs file to preserve blame data of other
    Brian> commits. The single-clause if statements frequently throw me off, so I
    Brian> think it's worth removing them now that there's a way to do so without
    Brian> ruining git blame sessions.

    Brian> I signed an FSF copyright assignment about a year ago when I submitted
    Brian> something to the Emacs package Ivy. Attached are the files they sent
    Brian> me confirming successful registration. If I need to send something
    Brian> else instead, please let me know.

You've configured emacs to replace TAB with SPC. Please donʼt do that,
it makes it very hard to figure out what you've actually changed.

Robert